aKu 1.0 beta1 released!

Oh, finally a new aKu release!

A lot, lot, lot of bugs fixed and some new features.

Please test and report bugs!

You’ll find two Konqueror/Dolphin Services Menu, a simple previewer for audio and image files archived and an early support (only opening and some basic operations) for zips and tars.

Download the source here,

# cmake .

# make

# make install

Requirements:

  • Rar binary
  • KDE 4.1.x

Images from this version

- Francesco -

About these ads

5 Responses to aKu 1.0 beta1 released!

  1. Isabell says:

    Hallo!
    Okay, i haven’t test aKu yet, because i’m still using kde 3.5, but i want suggest a new feature. Could you please integrate gpg or another encryption oportunity, so that i can put my backups on googlefs or via webdav somewhere else in the internet without beeing afraid of my privat data.

  2. Casper says:

    Ciao!!!!
    Lavoro stupendo!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    Però c’è un problema: comprimo spesso in 7z, ma non c’è il supporto. Spero ci sia nella versione definitiva. Ragazzi siete eccezionali!

  3. Diogo says:

    Please! Release it for Kubuntu as soon as possible!
    aKu seems to be a Ark killer,, :)

  4. Can’t do it in Kubuntu 11.10 KDE4.7

    :~/Público/aku$ cmake .
    CMake Error at /usr/share/cmake-2.8/Modules/FindKDE4.cmake:98 (MESSAGE):
    ERROR: cmake/modules/FindKDE4Internal.cmake not found in
    /home/x_splinter/.kde/share/apps;/usr/share/kubuntu-default-settings/kde4-profile/default/share/apps;/usr/share/kde4/apps
    Call Stack (most recent call first):
    CMakeLists.txt:3 (FIND_PACKAGE)

    CMake Warning (dev) in CMakeLists.txt:
    No cmake_minimum_required command is present. A line of code such as

    cmake_minimum_required(VERSION 2.8)

    should be added at the top of the file. The version specified may be lower
    if you wish to support older CMake versions for this project. For more
    information run “cmake –help-policy CMP0000″.
    This warning is for project developers. Use -Wno-dev to suppress it.

    — Configuring incomplete, errors occurred!

  5. Anonymous says:

    /home/u0912153/aku/src/tarprocess.cpp:59:33: error: ‘puts
    was not declared in this scope
    make[2]: *** [src/CMakeFiles/aku.dir/tarprocess.o] Error 1
    make[1]: *** [src/CMakeFiles/aku.dir/all] Error 2
    make: *** [all] Error 2

    Please help me

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

Follow

Get every new post delivered to your Inbox.

%d bloggers like this: